 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 728px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 45px auto 0;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 156px;
  margin: 83px auto 0 371px;
}

.u-section-1 .u-text-2 {
  margin: 28px auto 0 431px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 130px auto 60px 481px;
  padding: 6px 18px 7px 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
  }

  .u-section-1 .u-image-1 {
    height: 155px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 288px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 122px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-left: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 240px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 240px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 216px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    margin-left: 40px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 136px;
  }
}